advagg_cdn.settings:
  path: '/admin/config/performance/advagg/cdn'
  defaults:
    _form: '\Drupal\advagg_cdn\Form\SettingsForm'
    _title: 'Advanced CSS/JS Aggregation: CDN Settings'
  requirements:
    _permission: 'administer site configuration'
